[Version]
Name=ТЕР-2001 Астраханская область (приказ Минстроя России № 140/пр)
Number=15.2
Date=17.08.2021 11:51:42
BaseCostDate=01.01.2000
ConfirmDate=27.02.2015
Developer=ООО "ИНАС+"
SNBType=ТЕР
RegisterInclusionDate=03.03.2015
RegisterInclusionNumber=229
TypeNB=G
SubTypeNB=1
RegionCode=30
RegionName=Астраханская область

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=2

[Crypter]
IdBase=73050
IdDealer=1
TypeBase=8
IdGroup=23000
KeyType=StealthII
Data0=AxwwC8ciM9RmBwjtVzCVUZhmDMWFUmAJabK0MMt8G1t=*AYtG/KYBFooqJRSKlTIimeE/GGyW/yLdPyy/zEPHMqH=*AYTHZTeDAh3zuC+vA362TcpsNz/HYvDW9w6WdOUTIM0=*Ac3G3l0Pd5Wyv0A5Gz55RhjgB1e0Ol357Dc5hBHN/r/=*
Crypting=1
MasterSUM=B66ja8XHxZAW78bNPXfs8RO2JBWav0X5ShVMZaXHN4n=*Bp8WAo0mE4GLOJKi3r0Lw0U/yZ6Ay4qy6eegbommHQ6=*B7pyMQ4IuB+NCngHnKuMpUSUDPZnWfQsPoEL1jrFUzz=*A1/909ukqYpsdTEyizOHcKYA8gVH+whIkAKcz1TUVZf=*A970INJeLgx3mLLbpPuBlOWrH9iFrla8NafDtGE2dX4=*BFzVJkgQZEOQtXcZpzBPQuJ4YKI5/13c2VuxeLh6r+h=*Bi4+ZEXUgHienzuJc7B5DAdVEvVn7PgWhpKCZr5HthB=*B2DMVi8YqseLBuO64rXx0P9AcwGH5yzMPPdsgUNxhqp=*9NtQx6PeEl5CB89bpJWRTpD8bubs+21SnGx+d1MfZF==*CCeU8Bws06vhmcTDU9cDqlrkfCcr/HGs8Vkq+O3RiBr=*
